body{ font-family:"\5b8b\4f53"; font-size:12px; background-color:#140f0c}

#wrap-in{background:url(http://images.17173.com/2016/jf/2016/07/topbj2.jpg) center top no-repeat}

#header{ position:relative; width:970px; height:389px; margin:0 auto}
#header .logo,#header .bbs{ display:block; overflow:hidden; position:absolute; line-height:999em}
#header .logo{ top:0px; left:10px; width:370px; height:210px}
#header .bbs{ bottom:98px; right:23px; width:140px; height:140px}

.nav{ position:absolute; bottom:88px; left:20px; height:38px}
.nav-in,.fast-track,.org-track{ overflow:hidden; *zoom:1}
.nav-item{ overflow:hidden; float:left; height:38px}
.nav-con{ display:inline-block; padding:0 20px; font:normal 16px/38px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#EDE3CF}
.nav-con:hover{ color:#f8b551; text-decoration:none}

.fast-track{ position:absolute; left:15px; bottom:0; width:775px; height:68px}
.fast-track .item{ position:relative; margin-bottom:8px; padding-left:20px; font-size:0; line-height:1.231; white-space:nowrap;float:left;}
.fast-track .aline{ float:none}
.fast-track .tit,.fast-track .con{ display:inline; *zoom:1; font-size:12px}
.fast-track .tit{ color:#efa761}
.fast-track a{ color:#B19880}
.fast-track a:hover{ text-decoration:underline}
.fast-track .sep{ margin:0 7px 0 6px; color:#4e3c2d}

.org-track{ position:absolute; right:10px; bottom:0; width:152px; height:125px}
.org-track .hd{ }
.org-track .tit{ overflow:hidden; height:44px; font:bold 14px/999em "\5fae\8f6f\96c5\9ed1"; color:#fff}
.org-track .bd{ font-size:0; text-align:center}
.org-track .bd a{ display:inline-block; margin-top:5px; padding:0 5px; font-size:12px; color:#c6967f; white-space:nowrap}
.org-track .bd a:hover{ text-decoration:underline}

.search-box{width:270px;}
#form1{position:absolute;left:80px;top:-4px;height:20px;}
.s-txt{width:150px;height:18px;line-height:18px;}
.s-btn{background:none;border:none;width:40px;height:22px;background:url(http://ue2.17173.itc.cn/images/jfzr/index/2013/s-btn.jpg) no-repeat 1px 2px;color:#fff898; cursor:pointer;}
.s-btn:hover{background-position:1px -39px;}